Subject: RE: DWR Stranded Cost Update--CONFIDENTIAL
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 20 Jul 2001 19:07:00 -0700 (PDT)

All:

The DWR contract analysis has now been updated to include the gas-indexed deals.  The total out-of-market for executed contracts stands at $12 billion.  As you can see 7 counterparties hold contracts in excess of values indicated by recent curves by $500 million or more.

Thanks goes to Mo Elafandi for pushing this analysis through the structuring group.

GAC

Mark-to-Market of		
DWR Contracts By Counter Party		
($s, negative number means contract is above market)		
Calpine	-$4,479,764,629	
Coral	-$1,493,874,018	
Williams	-$1,056,234,556	
Dynegy	-$987,044,991	
Allegheny	-$958,949,529	
High Desert	-$674,251,353	
Sunrise	-$551,894,408	
Dynegy	-$471,117,317	
GWF	-$432,339,191	
Mirant	-$265,644,251	
Constellation	-$165,463,637	
El Paso 	-$128,334,382	
Morgan Stanley	-$82,462,946	
Alliance	-$75,169,854	
PG&E Gen	-$63,165,408	
Clearwood	-$41,423,566	
IID	-$13,035,452	
Duke Energy	-$2,052,733	
Total Overmarket PV	-$11,942,222,221	

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Friday, July 13, 2001 9:23 AM
To:	Comnes, Alan; Dasovich, Jeff; Thome, Jennifer; Shapiro, Richard; Steffes, James; Mara, Susan; Perrino, Dave; Sharma, Ban; Belden, Tim; Alvarez, Ray; Palmer, B. Scott; Palmer, Mark; Calger, Christopher F.; Calvert, Gray; Etringer, Michael; Fillinger, Mark; Page, Jonalan
Subject:	RE: DWR Stranded Cost Update

I am resending the same file as before (although to a larger group) and  need to make a correction regarding one assumption.  I am told the analysis does not yet include the gas indexed contracts.  We're working on getting them  included and when they are, the overmarket value will likely increase.
 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Wednesday, July 11, 2001 3:04 PM
To:	Dasovich, Jeff; Thome, Jennifer; Shapiro, Richard; Steffes, James; Mara, Susan; Perrino, Dave; Sharma, Ban; Belden, Tim; Alvarez, Ray
Subject:	DWR Stranded Cost Update

Using information pulled together by Jennifer and BAN, I requested West Tradings Risk/Structuring Group do a more careful analysis of the above-market costs associated with the DWR contracts.  Attached is their analysis.

In this analysis we examined only the executed contracts and NOT the agreements-in principle.  (Only executed contracts were released by the state in the last few weeks.) Also, gas-indexed contracts were examined on their nongas costs only.  Since gas costs are a pass through on some contracts, we excluded them as a conservatism; i.e., we did not ascribe costs to the gas portion of the contracts since they will float with market costs over time.  These contracts were marked to market using current, applicable curves.  Finally we discounted at the LIBOR rate, which is around 4%/year.

The stranded cost under these assumptions  is approximately $10 billion.  The spreadsheet shows the overmarket costs by contract.  Note: a negative "mark-to-market" equals a positive stranded cost.

As before, this analysis is based upon Enron's confidential forward curves.  Approval from Tim Belden is needed before this analysis can be released.

Alan Comnes
 << File: Stranded Cost Analysis Structuring Confidential.xls >> 

 << File: Stranded Cost Analysis Structuring Confidential.xls >>